<div class="factura">
    <div class="child1">
        <p>Numero factura: {{ factura.Secuencial|e }} <br> Fecha Emision: {{ factura.FechaEmision|date("d/m/Y") }}</p>
    </div>
    <div class="child2">
        <p><img height="61" src="https://experteam.com.ec/logoweb.png" width="195"></p>
    </div>
        <div class="child3">
        <p>
            <b>Factura a :</b><br>
            <b>NOMBRE CLIENT</b><br>
            <span>DIRECCION CLIENTE</span><br>
            <span>CODIGO POSTAL</span><br>
            <span>CUIDAD, PAIS</span>
        </p>
    </div>
    <div class="child4">
        <p>
            <b>EXPERTEAM</b><br>
            <span>Antonio Arcos E6-240 y Cerbellon Urbina</span><br>
            <span>Quito - Ecuador</span><br>
            <span><b>Teléfono: </b>(593 2) 240-2447</span><br>
            <span><b>E-mail: </b>info@experteam.com.ec</span>
        </p>
    </div>
    <div class="child5">
        <h3>FACTURA</h3>
    </div>
    <div class="child6">
        <div class="detalle">
            <b>Numero Factura</b>
            <b>Pais Origen</b>
            <b>Pais Destino</b>
            <b>Precio Unidad</b>
            {% for guia in factura.ListaGuia %}
                <div>{{ guia.NumeroGuia|e }}</div>
                <div>{{ guia.PaisOrigen|e }}</div>
                <div>{{ guia.PaisDestino|e }}</div>
                <div>{{ guia.Total|e }}$</div>
            {% endfor %}
            
        </div>
        <div class="detalle_total">
            <b class="label_subtotal">Subtotal</b>
            <b class="label_iva">IVA</b>
            <b class="label_total">Total</b>
            <b class="subtotal">{{ factura.SubTotal }} $</b>
            <b class="iva">{{ factura.Impuesto }} $</b>
            <b class="total">{{ factura.Total }} $</b>
        </div>
    </div>
        <div class="child7">
            <h3>PAGOS</h3>
        </div>
        <div class="child8">
            <div class="detalle">
                <b class="label_tipopago">TipoPago</b>
                <b class="label_valorpago">Valor</b>
                {% set ValorTotal = 0 %}
                {% for pago in factura.ListaPago %}
                    <div class="tipo_pago">{{ pago.TipoPago|e }}</div>
                    <div class="valor_pago">{{ pago.Valor|e }}$</div>
                    {% set ValorTotal = ValorTotal + pago.Valor%}
                {% endfor %} 
            </div>
            <div class="detalle_total">
                <b class="label_total">Total</b>
                <b class="total">{{ ValorTotal }} $</b>
            </div>
        </div>
</div>